Subject: Re: FVWM: where to start

From: Elliot Sowadsky <[email-masked]>
Date: Tue, 3 Dec 2002 10:18:54 -0800 (PST)

< [email-masked] writes:
< > I have downloaded the latest version of FVWM to my pc which runs Windows XP
< > home edition. I've unpacked it into its various folders but I can't figure
< > out how to 'compile' it or run it.  Can anyone explain what I need to do?
< 
< Fvwm is an X Windows window manager.
< 
< X Windows is not a flavor of Windows XP.

He might wanna look into litestep for his pc.

It's got a core and modules and is text rc-file driven....and has
documentation that noone reads.

It's a shell, not a wm tho, so it'll control the desktop
but not the actual windows.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].